RubyGems Navigation menu

zendesk-api-naoya 0.3.6

RubyGem wrapper for REST API to http://zendesk.com

Gemfile
          gem 'zendesk-api-naoya', '~> 0.3.6'
  
  
  
  
  
  
  

install
          gem install zendesk-api-naoya -v 0.3.6
  
  
  
  
  
  
  

Total downloads 4,701

For this version 919

Required Ruby Version: None

Links:

Versions:

  1. 0.3.7 - December 27, 2010 (9.5 KB)
  2. 0.3.6 - December 27, 2010 (9 KB)
  3. 0.3.5 - December 27, 2010 (9 KB)
  4. 0.3.4 - December 27, 2010 (9 KB)
  5. 0.3.3 - December 27, 2010 (9 KB)